• ベストアンサー
  • 暇なときにでも

Mac OS 8.x以前からOS X

Mac OS 8.x以前からOS Xにアップグレードする場合。 Mac OS X v10.3購入者対象のMac OS 9.2.1インストールCDの購入期限が2004年3月1日で終わっていますが、それはまだ店頭などで売っているのですか?

共感・応援の気持ちを伝えよう!

  • 回答数2
  • 閲覧数55
  • ありがとう数3

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.1
  • asuca
  • ベストアンサー率47% (11786/24626)

正規では店頭では売っていません。 オークションなどで購入するかまだ在庫が残っているところで買うしかないです。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

ありがとうございました

関連するQ&A

  • OS X 10.2でiSubはダメですか?

    iMac DV Special Edision(Slot-Loading)にOS X 10.2.3を入れています。 先日iSubを購入しましたが、音が全く出ません。 APPLEのHPによると、「Mac OS 9.04以降 または Mac OS X 10.1」とありました。 なんとかして音を出す方法はありませんか?教えてください。

    • ベストアンサー
    • Mac
  • OS Xについて(iPod minについて)

    初めまして。 OS Xについて、わからないので教えて下さい。 念願のiPod minを購入したので早速使おうと思ったところ、 「USB2.0ポートはMAC OS X v10.3.4以降使用」と記載されています。 私のMACはi-MACでOS X v10.2です。 Appleのサイトで「10.3.5update」というのがあったのでダウンロードしたのですが、10.3以降じゃないとインストールできないみたいです…。 v10.3.4にするには、「Mac OS X v10.3 "Panther" (シングルユーザ版)15,540円」を買わないとダメなのでしょうか? 回答よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • OS X(Panther)がインストールできません

    OS X v10.3.2 を購入してきてCDの一枚目を挿入し、右上にある「Install Mac OS X」をダブルクリックしてインストールしようとしたのですが、Restartボタンをクリックすると An error occurred. "Startup Disk was unable to select the install CD as the startup disk.(-2)" というエラーメッセージが出て再起動せず、インストールが出来ません。どうかアドバイスをください。お願いします。 (インストールは9.2.2環境から試みてます) 【システム】 機種:iMac(いわゆる大福Mac) プロセッサ:G4 800MHz OS:9.2.2 & X 10.1.2(9を主に使ってたので、Xは数回起動した程度で何もインストールしてません) あとよくわからないのですが、システム・プロフィールを見ると ・動作中のEnabler:Mac OS ROM J1-9.0.1 という項目もありました。製品システム情報の ・Mac OS ROM ファイルバージョン というのもJ1-9.0.1となってます。 何がなんだかよくわからないので、とにかく色々列記してきましたが、よろしくお願い申し上げます。

    • ベストアンサー
    • Mac

その他の回答 (1)

  • 回答No.2
  • asuca
  • ベストアンサー率47% (11786/24626)

ちなみに「A/LAB」という店ではOS 9.xの製品を常備しているようです。一度問い合わせてみては? A LAB 03-5372-7107

共感・感謝の気持ちを伝えよう!

質問者からのお礼

ありがとうございました

関連するQ&A

  • iMac G4 700MHzのMac OS10.4とOS 9.2.2の同居は?

    先日質問ナンバー QNo.1753608で「Mac OS X v10.2」について質問したものです。 結局我が愛機iMac G4 700MHz(Combo Drive)は修理に出しました。 ハード&ソフト両面からチェックしてもらいます。 ところで、修理完了した段階で、Mac OS X v10.1になってます。 それをソフマップのお店に到着してから、 お店にてMac OS X v10.1を初期化し、Mac OS X v10.4を購入して、 インストールしてから、我が家に帰ってきます。 そこで、クラシック環境(Mac OS 9.2.2)の下記フォルダを既にCDーRにバックアップしてあります。 1、システム9のフォルダ 2、Mac OS 9.2のアプリケーションのフォルダ これをMac OS X v10.2が入ったマシンのハードディスクにドラッグ&ドロップすれば、 Mac OS 9.2.2対応のアプリケーションはクラシック環境で動くのですね? Mac OS 9.2.2で動作するもっとも大切なものは、フォトショップ LE-Jで、 これも動作しますね? (フォトショップ LE-Jは、初めてパソコン(Prerforma 5210)とプリンタ を買ったときに、プリンタについて来たものです。) これだけはどうしても動かしたいのです。 なお、Mac OS 9.2を所有、その後のアップデートはCD-Rに保存しています。 それとも、Mac OS 9.2を既に入れてあるMac OS X v10.4のiMacにインストールしても良いのでしょうか? Mac OS X v10.4でクラシック環境(Mac OS 9.2.2)を動作させておられる皆様、 Mac OS X v10.4で、クラッシック環境が動く一番安全で確実な方法をどうか教えてくださいませ。 マシンは多分3~4週間後に我が家に帰ってきます。

    • ベストアンサー
    • Mac
  • OS X(10.1.2)からOS X(10.2)にアップグレード

    現在、MAC「QuickSilver」のOS X(10.1.2)をクラシック(9.2.2)で使っています。具体的に言うと、インターネットはOS X(10.1.2)で、仕事はクラシック(9.2.2)を使っています。 Firefox2をインストールしたいと思ったのですが、Firefox2がOS X(10.2)以降しか対応しておりません。そこで、オークションでOS X(10.2)を購入してアップグレードしようと思っているのですが、問題はありませんか?クラシック(9.2.2)環境は正常に動きますか? 親切な詳しい方教えて下さい。よろしくお願い致します。

    • ベストアンサー
    • Mac
  • Mac OS X v10.2の入手方法は?

    今トラブル中のiMac G4 700MHz(Combo Drive)ですが、 OSはアップして最終のMac OS X v10.2.8、クラシック環境はMacOS 9.2.2です。 万が一、自分もしくは、修理工場で、マシン及びOSのトラブルがあった場合、 HDの初期化も考えられます。 そこで質問です。 我が家には購入当初のMac OS X v10はありますが、 その後、アップして現在は最終段階のMac OS X v10.2.8になっています。 Mac OS X v10.1.2、Mac OS X v10.1.2、Mac OS X v10.1.5、 Mac OS X v10.1.6、Mac OS X v10.2.6、Mac OS X v10.2.8は、 アップグレード版なので、アップルから既にダウンロードして保存しあり、 先ほど念の為、CDにバックアップしましたが、 肝心のMac OS X v10.2がありません。 アップルのホームページで探しても、Mac OS X v10.2はないのです。 Mac OS X v10.2がないと、Mac OS X v10.2.8へのアップは出来ません。 Mac OS X v10.2を入手するには、どうしたら良いのでしょう? 既にアップルや店頭では売っていないと思います。 ネットオークションで入手するしかないでしょうか? 他に入手すべき方法がありますでしょうか? よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • Mac OS10.6.8からのアップグレード方法

    Mac OS10.6.8→OS X v10.7.4以降のアップグレード方法は もう有料でアップグレードするしか方法はないのでしょうか? 現在10.6.8を使っていてicloudを使いのですが OS X v10.7.4以降じゃないといけないらしく… 何かいい方法をご存知の方がいらっしゃいましたら 教えて頂きたいと思います。 宜しくお願いします!

    • ベストアンサー
    • Mac
  • OS 10.4でトースト5は使えますか

    Mac OS 9.1以降、Mac OS X対応(v10.1.2以降)となっていますが、Intel Macでも 使うことはできるのでしょうか。

    • ベストアンサー
    • Mac
  • imacにOS Xはインストール出来ますか?

    今、家でMac OS 9.2を私用しています。 何ら問題は無いのですが、息子が今度ipodを購入したいらしく、それだとoS X以上で無いと駄目らしいのですが、私は単にOSXを購入すれば良いのかと思っていたら、息子がいうには、IMacはXは対応しないんじゃないかなぁというのです。 そうなのでしょうか? 音楽を色々編集したいみたいなのですが、 その辺にあまり詳しくないので、どなたか教えて頂けませんか?宜しくお願いします

    • ベストアンサー
    • Mac
  • Macについて教えてください(超~初心者です)

    はじめまして.Mac初心者です。   最近、知り合いからMacをもらったのですが(OSはMac OS XでiMac G5を使用しています)、設定をいろいろ変えていたらログインできなくなりました。本を見てみるとログインできなくなった時は「Mac OS X」のCDをセットし、Cキーを…と書いていたのですが。 もらったものなので、そのCDが無く(;_;) 手元にあるのは、iMac G5(Additional Software & Apple HardwareTest)というCDが一枚だけあるのみです。 そこでオークションでCDを購入しようと思っているのですが、何々購入していいかわかりません。   ログインできていた時はMac OS 9.2か何かにアップデートしたような気が・・・  あと購入ついでに、OS X 10.~とかのCDは購入してもよいのでしょうか? 超~初心者で申し訳ないのですが、教えてください。

    • ベストアンサー
    • Mac
  • OS X Ver10.3のインストール

    いつもお世話様です。 OS X(10.3)を買ってきてインストールしようとしたのですが、 インストーラを立ち上げて間もなく、 「Essentialsはこのコンピュータにインストールできません。 Mac OS X をインストールする前に、コンピュータの ファームウエアをアップデートする必要があります。」 と表示され、その後に進むことができませんでした。 使用しているMACは iMac DV special edition メモリ512 HD 40G です。(だと思います・・・) 使用しているOSは、9.2と10.1.5を併用しています。 10.1.5のボリュームに入れようと思ったのですが、 そこまで辿り着くこともできませんでした。 実はこの前プリンタを買ったら10.1.5は動作環境に含まれず、 (9.x または 10.2~でした) 使いたいソフト(イラストレータ10.0)はOS X 以上と なっていたので、 それならOSのアップグレードだ!と思ったのに 上手くいかず困っています・・・ 「ファームウエアをアップデート」とはこの場合 どうすればいいのでしょう? ハードのことなどはこれっきしも分からず使っている上、 用語もよく分からないのでお手数をおかけしてしまうと 思いますが、どなたかご教授のほどお願いします。。。

    • ベストアンサー
    • Mac
  • クラシック環境の切捨て等について教えてくださいませ。

    おはようございます。 iMac G4 700MHz(Combo Drive)が2度目の修理中です。 修理が完了しましたら、マシンが販売店さんへゆき、そこで、Mac OS X v10.4をインストールしていただき、やっと自宅に帰ってくる予定です。 現在修理工場へマシンが到着した段階です。 そこで教えてくださいませ。 1、10年以上前に買ったプリンタにフォトショップ LE-JのCDが付属しており、 そのソフトを使うにはクラシック環境(Mac OS 9.2.2)が必要なのですが、 実際には、デジカメ画像の縮小とコントラストの調整くらいしか利用していません。 そこで、同じ機能を持っている「グラフィックコンバーター」日本語版(=シェアウエア。Mac OS X v10.4対応のものが必要)を購入するか、 又はフォトショップ・エレメント(Mac OS X v10.4対応のもの)を購入し、 Mac OS 9.2.2、つまりクラシック環境をあきらめた方が、この際良いと思い始めています。 如何なものでしょう? クラシック環境で、時々使用してたのは、あと2つ、 「こりゃ英和」「ゴーストライター」で、今はほとんど使用していない状況です。 2、ノートンユーティリティーズの7を所有していますが、 もうMac OS X v10.4以上からは、対応せず撤退するようです。 このノートン先生にはMac OS X v10.2.8までは随分お世話になりましたが、 代わりになるマシン内環境の修復ソフトで信頼できる他のメーカーのものがあれば、 教えてくださいませ。 3、Windowsには、「VIX」とか「Jtrim」のような画像リサイズや画像のコントラスト調整等ができるFreeWereがありますが、 Mac環境にて同じような機能をもち、Mac OS X v10.4でも安心して使えるフリーソフトがありましたら、 教えてくださいませ。 よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • OS9.1のiMacでiPod shuffleは使える?(超初心者です)

    iPod shuffleを購入したいと思うのですが、Appleのウェブサイトでシステム要件を見てみたところ、 ・Mac OS X v10.2.8以降(Mac OS X v10.3.4以降を推奨) となっていました。 私が今使っているのは5年前に買ったiMacで、OSは9.1なのですが、これって、今私が使っているiMacではiPod Shuffleは使えないってことですよね? その場合、どうしたらiPod Shuffleを使えるようになるのでしょうか? OSをアップグレードしたらいいのかな、と思うのですが、実は超初心者なのでアップグレードの仕方すら分かりません。 そもそも私が今使っているiMacはOSのアップグレードができるのでしょうか? とりあえずシステム特性を見てみたところ、内蔵メモリは192となっていました。 まとまりのない文章&内容で申し訳ありませんが、超初心者の私にも分かるように、どなたか教えて頂けないでしょうか?

    • 締切済み
    • Mac